Bug 140223 - wb9 ch2 typo
Summary: wb9 ch2 typo
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum
Version: 2.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-21 09:45 UTC by Tomasz Chilinski
Modified: 2007-04-18 17:15 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2005-01-07 17:30:25 UTC


Attachments (Terms of Use)

Description Tomasz Chilinski 2004-11-21 09:45:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.4.3)
Gecko/20040924

Description of problem:
s/The Network File Service/The Network File System/

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
as in summary
    

Additional info:

Comment 1 Brad Smith 2005-01-02 00:42:35 UTC
Should be fixed in 2.2


Note You need to log in before you can comment on or make changes to this bug.